Subject: Re: [bug#54796] [PATCH v3 01/22] import: Add hex.pm importer.

From: Hartmut Goebel <[email-masked]>
Date: Sun, 10 Apr 2022 12:36:41 +0200

Am 09.04.22 um 14:07 schrieb Maxime Devos:
>  From what I've gathered, with-http-server and the like is preferred
> above mocking, though with-http-server might need to be extended first
> to allow checking the URL (see<https://issues.guix.gnu.org/53389>).

Since this issue is stale (and referring to another stale issue). And I 
don't want to block this patch series by stale issues.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |